<?php

namespace Database\Seeders;

use App\Models\CountryMessageRatingReport;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class CountryMessageRatingReportSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        CountryMessageRatingReport::factory()->count(5)->create();
    }
}
